Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515341 - [rbd] rbd du on empty pool does not return proper output
Summary: [rbd] rbd du on empty pool does not return proper output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z1
: 2.5
Assignee: Jason Dillaman
QA Contact: subhash
Aron Gunn
URL:
Whiteboard:
Depends On: 1515337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 15:59 UTC by Tomas Petr
Modified: 2018-07-26 18:07 UTC (History)
7 users (show)

Fixed In Version: RHEL: ceph-10.2.10-22.el7cp Ubuntu: ceph_10.2.10-19redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515337
Environment:
Last Closed: 2018-07-26 18:06:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 22209 None None None 2018-03-30 20:19:36 UTC
Red Hat Product Errata RHSA-2018:2261 None None None 2018-07-26 18:07:49 UTC

Comment 13 errata-xmlrpc 2018-07-26 18:06:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2261


Note You need to log in before you can comment on or make changes to this bug.